oodt-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Mattmann, Chris A (3980)" <chris.a.mattm...@jpl.nasa.gov>
Subject Re: can't build radix in oodt-0.10-rc2
Date Thu, 10 Sep 2015 17:02:18 GMT
Better idea :)

Just mvn install from source first Val. This will install 0.10 locally
and you won’t need to do -SNAPSHOT. It will work fine (radix that is)
after that.

Cheers,
Chris

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Chris Mattmann, Ph.D.
Chief Architect
Instrument Software and Science Data Systems Section (398)
NASA Jet Propulsion Laboratory Pasadena, CA 91109 USA
Office: 168-519, Mailstop: 168-527
Email: chris.a.mattmann@nasa.gov
WWW:  http://sunset.usc.edu/~mattmann/
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Adjunct Associate Professor, Computer Science Department
University of Southern California, Los Angeles, CA 90089 USA
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++





-----Original Message-----
From: Lewis John Mcgibbney <lewis.mcgibbney@gmail.com>
Reply-To: "dev@oodt.apache.org" <dev@oodt.apache.org>
Date: Thursday, September 10, 2015 at 10:00 AM
To: "dev@oodt.apache.org" <dev@oodt.apache.org>
Subject: Re: can't build radix in oodt-0.10-rc2

>Hi Valerie,
>Can you please try changing the following line
>https://github.com/apache/oodt/blob/trunk/mvn/archetypes/radix/src/main/re
>sources/bin/radix#L18
>to
>
>-Doodt=0.10-SNAPSHOT -DgroupId=com.mycompany \
>
>Lets see if that works?
>Lewis
>
>On Thu, Sep 10, 2015 at 9:50 AM, Mallder, Valerie <
>Valerie.Mallder@jhuapl.edu> wrote:
>
>> Just FYI, I was taking Chris' advice and trying to deploy the radix
>> achetype tomcat and the components for OPSUI so that I could run it
>>with my
>> non-radix-deployed OODT pipeline. But, it is unable to resolve
>>references
>> to released 0.10 jar files.  Which makes sense.  But, is kind of a pain
>> because I really need to use it.  Does anyone know how I can get around
>> this?  I do have 0.10-rc2 installed with all of the 0.10 jar files that
>>it
>> needs. So how do I tell it to use the ones I already have rather than
>>look
>> for the external released versions which aren't released yet?
>>
>> Thanks,
>> Val
>>
>>
>> Valerie A. Mallder
>>
>> New Horizons Deputy Mission System Engineer
>> The Johns Hopkins University/Applied Physics Laboratory
>> 11100 Johns Hopkins Rd (MS 23-282), Laurel, MD 20723
>> 240-228-7846 (Office) 410-504-2233 (Blackberry)
>>
>>
>
>
>-- 
>*Lewis*

Mime
View raw message